# Uses of Class
org.globus.ftp.vanilla.FTPServerFacade.LocalControlChannel

Packages that use FTPServerFacade.LocalControlChannel
Package
Description
org.globus.ftp.vanilla

## Uses of FTPServerFacade.LocalControlChannel in org.globus.ftp.vanilla

Fields in org.globus.ftp.vanilla declared as FTPServerFacade.LocalControlChannel
Modifier and Type
Field
Description
`protected FTPServerFacade.LocalControlChannel`
FTPServerFacade.`localControlChannel`